import { LitElement } from 'lit';
export declare const ICON_LASTFM = "icon-lastfm";
export declare class IconLastfmComponent extends LitElement {
    static readonly defaultTagName = "icon-lastfm";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
